@charset "UTF-8";

/* ========BASIC======== */
* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
   color:#333;
}

body {
   margin:0;
   padding:0;
   letter-spacing:1px;
	font-size:12px;
	background:url(../img/common/header_bg.jpg) repeat-x -208px top;
}


br {
   letter-spacing:normal;
}

a {
   color:#9B0000;
   text-decoration:none;
}

a:hover {
   color:#9B0000;
   text-decoration:underline;
}

img {
   border:0;
   vertical-align:top;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
   font-size:12px;
}

dt,dd{
	list-style:none;
	margin:0;
	padding:0;
}

ul,li{
	list-style:none;
	margin:0;
	padding:0;
}

p{
   margin:0 0 1em 0;
   line-height:1.3em;
}


/* ========COMMON======== */

.more{
	background:url(../img/common/icon_more.gif) no-repeat left 0.25em;
	display:inline-block;
	padding-left:15px;
	float:right;
}


.link{
	background:url(../img/common/icon_more.gif) no-repeat left 0.25em;
	display:inline-block;
	padding-left:15px;
}


.btn{
	text-align:center;
}	

.mark{
	color:red;
}

.note{
	font-size:90%;
	color:#2e284c;
}

span.date{
	font-weight:normal;
	font-size:10px;
	padding:0 5px;
}

.mrg{
	margin-bottom:20px;	
}

.bdr{
	border-bottom:1px solid #ccc;
}

.imgL{
	float:left;
	margin:0 5px 0 0;
	text-align:center;
}

.imgR{
	float:right;
	margin:0 5px 0 0;
	text-align:center;
}

img.new{
	vertical-align:middle;
}

/* ========TEMPLATE LAYOUT======== */
div#top{
   width:981px;
   margin:0 0 0 84px;
}

div#header {
   position:relative;
   margin:0;
   _height:100%;
}

div#header:after {
content: ".";
display: block;
visibility: hidden;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
clear: both;
}

head~/* */body div#header{ /* except for IE6 7 */
} 

html>/**/body div#header {  /* for IE8 */ 
   margin /*\**/:0 0 0 0\9;
}
   
div#headWrap {
   margin:0 auto;
   padding:0 0 10px 0;
   overflow:auto;
}


div#contents {
   margin:0;
   padding:10px 0 ;
}


div#main {
   float:right;
   width:734px;
   background:url(../img/common/main_bg.jpg) no-repeat left top;
}

div#mainWrap {
	padding:20px;
}

div#sub {
   float:left;
   width:240px;
}

div#totop {
   clear:both;
   padding:0 20px 0 0;
}

div#footer {
   background:url(../img/common/footer_bg.jpg) repeat-x center top;
   height:80px;
}


div#footMenu {
   padding:0 20px 0 0;
   margin:0;
}




/* ========HEADER CUSTOMIZE======== */

div#header h1{
   position:absolute;
   left:0px;
   top:10px;
   text-indent:-9999px;
}


div#pr {
   position:absolute;
   right:16px;
   top:75px;
   width:567px;
}

div#header #pr p {
   margin:0;
   font-size:11px;
   color:#fff;
   text-align: right;
}

div#gnavi {
   position:absolute;
   right:16px;
   top:38px;
}

div#header #gnavi ul {
   list-style:none;

}
div#header #gnavi li {
   float:left;
   margin-left:6px;
}

/* ========MENU CUSTOMIZE======== */

div#menu {
	margin-top:120px;
}


div#menu ul{
   width:100%;
}

div#menu ul li{
   float:left;
   margin-right:7px;
   width:240px;
}

div#menu ul li.end{
   margin-right:0px;
}

div#menu ul dl{
	margin:0;
   background:url(../img/top/topmenu02_bg.jpg) no-repeat left bottom;
   width:100%;
}

div#menu ul dl dd{
	padding:7px 25px 30px 25px;
	margin:0;
	position:relative;
	min-height:10px;
	_height:10px;
}

div#menu ul dl dd.history{
	padding-bottom:9px;
}

div#menu ul.top dl{
   background:url(../img/top/topmenu_bg.jpg) no-repeat left bottom;
}

div#menu ul.top dl dd{
	min-height:80px;
	_height:80px;
}



div#menu ul dl dd p{
	margin:0;
}

div#menu ul dl dd p.more{
	margin-top:5px;
	position:absolute;
	bottom:15px;
	right:20px;
}

div#menu ul.top dl dd p.more{
	bottom:20px;
}

/* ========BREAD NAVI======== */
#breadNav{
	margin-bottom:20px;
	background:url(../img/common/icon_home.gif) no-repeat left top; 
	padding-left:15px;
}

#breadNav p{
	margin:0;
	font-size:11px;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */

div#main h2 {
   margin-bottom:20px;
}

div#main h3 {
	background:url(../img/common/icon_ttl.gif) no-repeat left 0.2em;
	padding-left:17px;
   margin-bottom:15px;
   font-size:14px;
}

div#main h3 img{
	vertical-align:middle;
}

div#main h4 {
   margin-bottom:2px;
   font-size:1em;
}

div#main h5 {
   margin-bottom:2px;
   font-size:0.75em;
}

div#main h6 {
   margin-bottom:2px;
   font-size:0.75em;
}


div#main ul,ol,dl{
}

div#main dt{
   margin-bottom:3px;
}

div#main dd{
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}

/* ANCHORLIST */
div#main .anchorlist{
	margin-bottom:20px;
	padding:5px 10px;
	border:1px solid #ccc;
}

div#main .anchorlist ul{
	overflow:auto;
	zoom:1;
}

div#main .anchorlist li{
	float:left;
	margin-right:15px;
}


/*LISTBLOCK FOR TOP NEWSBLOCK */
ul.listBlock{
	zoom:1;
	overflow:hidden;
}

ul.listBlock li{
	float:left;
	width:167px;
	margin-right:8px;
}

ul.listBlock li.end{
	margin-right:0px;
}

ul.listBlock li img.photo{
	margin-bottom:10px;
	text-align:center;
	object-fit: cover;
	height: 200px;
	width: 335px;
	border: 1px solid #ccc;
}


.gallery .listBlock li img.photo{
	border:1px solid #ccc;
}


ul.listBlock li p.title{
	font-weight:bold;
	margin-bottom:5px;
}

ul.listBlock li p.title a{
	background:url(../img/common/icon_ttl.gif) no-repeat left 0.2em;
	padding-left:15px;
}

ul.listBlock_2col li{
	width: 335px;
  margin-right: 20px;
}

/*LINKLIST FOR TOP NEWSBLOCK */
ul.linklist{
	zoom:1;
	
}

ul.linklist li{
	margin-bottom: 20px;
	clear: both;
	display: block;
	overflow: hidden;
}

ul.linklist li.end{
	margin-bottom:0px;
}

ul.linklist li img.photo{
	margin-right:10px;
	float:left;
	border:1px solid #ccc;
}

ul.linklist li p.title{
	font-weight:bold;
	margin-bottom:5px;
}

ul.linklist li p.title a{
	background:url(../img/common/icon_ttl.gif) no-repeat left 0.2em;
	padding-left:15px;
}


ul.linklistcol2 li{
	width:50%;
	clear:none !important;
	float:left;
}


/* ARTICLE BLOCK */
#main .prg{
	zoom:1;
	overflow:auto;
	margin-bottom:3em;
}

#main .photoBlock{
	width:300px;
	float:right;
	margin:0 0 10px 20px;
}

#main .photoBlock img{
	margin-bottom:3px;
}

#main .photoBlock small{
	line-height:1.2em;
}


#main .txtBlock{
}


#main .prg p{
	line-height:1.5em;
}

#main .prg p.last{
	margin-bottom:0;
}


#main .box{
	border:1px solid #debea4;
	padding:10px 10px 0px 10px;
	margin-bottom:1em;
	background:#eeedcf;
}


#main table{
	border:1px solid #ccc;
}


#main table td, #main table th{
	vertical-align:top;
	padding:3px 5px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

#main table th{
	background:#F0F0F0;
}

/* INFORMATION CUSTOMIZE */
* html body div#main dl.information dd div {
   display:inline-block;
}

div#main dl.information dt {
   float:left;
   width:10em;
   margin:0;
   padding:0;
}

div#main dl.information dd {
   margin:0 0 0.5em 10em;
   padding:0;
   background:transparent;
}


/* ACCESSMAP CUSTOMIZE */
img.map{
	border:1px solid #ccc;
}

/*LISTBLOCK FOR NEWS BACKNUMBER BLOCK */
.bn ul.listBlock li{
	float:none;
	width:675px;
	margin-right:0px;
	padding:3px 0 3px 2px;
	margin-bottom:4px;
	font-weight:bold;
	border-bottom:1px solid #dcdda3;
	height:40px;
	overflow:hidden;
}


.bn ul.listBlock li img{
	vertical-align:middle;
}

.article .photoBlock img.photo{
	margin-bottom:15px;
}


/* NAVI BLOCK */
.navi{
	border-top:1px solid #dcdda3;
	zoom:1;
	margin-top:10px;
	padding-top:5px;
}

.bn .navi{
	border-top:none;
}

.navi .pre{
	text-align:left;
}

.navi .next{
	text-align:right;
}

.navi .current{
	text-align:center;
}



/* ========TOPPAGE CONTENTS CUSTOMIZE======== */

#main div.topics h2 , #main h2.top , #main div.info h2{
	margin-bottom:10px;
}

div.paperToday , div.workshop{
	width:350px;
	margin-right:20px;
	float:left;
	position:relative;
}

div.villageToday , div.information{
	width:320px;
	float:left;
	position:relative;
}

div.topics li{
	padding:3px 0 3px 2px;
	margin-bottom:4px;
	font-weight:bold;
	border-bottom:1px solid #dcdda3;
	word-break:break-all;
	zoom:1;
	height:40px;
	overflow:hidden;
	line-height:1.2em;
}


div.topics li img{
	vertical-align:middle;
}

div.topics p.more , div.info p.more{
	position:absolute;
	right:0;
	top:8px;
}

div.backnumber{
	margin-top:20px;
}


div.backnumber ul li{
	word-break:break-all;
	float:left;
	width:163px;
	line-height:1.2em;
	margin:0 10px 10px 0;
	font-weight:bold;
	overflow:hidden;
	height:58px;
	background:#eae7c4;
}

div.backnumber ul li img.imgL{
}

div.backnumber ul li .date{
	display:block;
}

/* ========SUBMENU CONTENTS CUSTOMIZE======== */
div#sub .section {
   margin-bottom:10px;
   padding:0 20px;
}

div#sub h2 {
   margin:20px 0 15px 0;
   text-align:center;
}

div#top div#sub h2{
	margin-bottom:20px;
}

/* side menu */
div#sub ul {
	width:200px;
	margin:5px 0 20px 5px;
}

div#sub li {
	background:url(../img/common/icon_list.gif) no-repeat left 0.3em;
	padding-left:12px;
	margin-bottom:10px;
	word-break:break-all;
	line-height:1.2em;
}

div#sub ul.topics li{
	background:none;
	padding-left:2px;
	height:30px;
	overflow:hidden;
}

div#sub ul.banner{
	margin:0;
}

div#sub ul.banner li{
	background:none;
	padding-left:0;
}

/* guide photo block */
div#sub .guideBlock{
	padding:20px 10px 10px 10px;
	background:#eeedcf;
	text-align:center;
	margin-bottom:20px;
}

div#sub .guideBlock .photo{
	margin-bottom:10px;
}

div#sub .guideBlock p{
	margin-bottom:20px;
}

div#sub .guideBlock p.title{
	font-weight:bold;
	font-size:110%;
	margin-bottom:5px;
}


/* ========TOTOP CUSTOMIZE======== */
div#totop{
   position:relative;
   height:2em;
}

div#totop p{
   position:absolute;
   top:10px;
   right:20px;
   margin:0;
}

div#totop p a {
   padding-left:8px;
   background: url(../images/bg_totop.gif) 0 50% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE======== */
div#footMenu ul {
   margin:0;
   padding:10px 0 0 0;
   text-align:right;
}

div#footMenu li {
   display:inline;
   margin:0 0 0 10px;
   list-style:none;
}


/* ========FOOTER CUSTOMIZE======== */
address{
   padding:30px 0 0 0;
   font-size:10px;
   color:#333;
   text-align:center;
}